# db
GFI_DB_USERNAME=gfi_service
GFI_DB_PASSWORD=gfi_service

# rabbitMQ
RMQ_HOST=localhost
GFI_RABBITMQ_USERNAME=rabbit
GFI_RABBITMQ_PASSWORD=rabbit

# authnauth
GFI_AUTHNAUTH_USERNAME=
GFI_AUTHNAUTH_PASSWORD=

# keycloak
KEYCLOAK_PASSWORD_TECHUSER=admin
